<?php

namespace QuizPress\Mpdf\File;

class LocalContentLoader implements \QuizPress\Mpdf\File\LocalContentLoaderInterface
{

	public function load($path)
	{
		return file_get_contents($path);
	}

}
